/* ---- reset ---- */ body {
  margin: 0;
  font:normal 75% Arial, Helvetica, sans-serif;
}
canvas {
  display: block;
  vertical-align: bottom; /* globalCompositeOperation = "lighter";
  fillStyle = "rgba(255, 255, 255, 0.2)"; */
}
/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #336699;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%; /* z-index: 1; */
  opacity: 0.25;
}
/* ---- stats.js ---- */ .count-particles{
  background: #000022;
  position: absolute;
  top: 0px;
  left: 0;
  width: 0px;
  color: #13E8E9;
  font-size: 1.8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.js-count-particles{
  font-size: 3.3em;
}
#stats,
.count-particles{
  -webkit-user-select: none;
}
#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles{
  border-radius: 0 0 8px 8px;
}
